Subject: Last Call: Definitions of Managed Objects for Classical IP and ARP Over ATM Using SMIv2 (IPOA-MIB) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 28 Jan 1998 15:11:59 -0500

The IESG has received a request from the Internetworking Over NBMA
Working Group to consider Definitions of Managed Objects for Classical
IP and ARP Over ATM Using SMIv2  (IPOA-MIB) <draft-ietf-ion-mib-06.txt>
as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 11, 1998.

Files can be obtained via
ftp://ds.internic.net/internet-drafts/draft-ietf-ion-mib-06.txt